linux-meta-kvm (5.4.0.1124.120) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 13 Nov 2024 15:55:51 -0300

linux-meta-kvm (5.4.0.1123.119) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 11 Oct 2024 22:08:46 +0900

linux-meta-kvm (5.4.0.1122.118) focal; urgency=medium

  * Bump ABI 5.4.0-1122

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 17:08:57 +0200

linux-meta-kvm (5.4.0.1121.117) focal; urgency=medium

  * Bump ABI 5.4.0-1121

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 16:00:02 +0200

linux-meta-kvm (5.4.0.1120.116) focal; urgency=medium

  * Bump ABI 5.4.0-1120

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 16 Aug 2024 11:58:29 +0200

linux-meta-kvm (5.4.0.1119.115) focal; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 11:23:35 +0200

linux-meta-kvm (5.4.0.1118.114) focal; urgency=medium

  * Bump ABI 5.4.0-1118

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 16 Jul 2024 17:57:55 +0200

linux-meta-kvm (5.4.0.1117.113) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:28:23 +0200

linux-meta-kvm (5.4.0.1116.112) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:59:43 +0200

linux-meta-kvm (5.4.0.1115.111) focal; urgency=medium

  * Bump ABI 5.4.0-1115

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 21:37:49 +0200

linux-meta-kvm (5.4.0.1114.110) focal; urgency=medium

  * Bump ABI 5.4.0-1114

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 10:41:12 +0200

linux-meta-kvm (5.4.0.1113.109) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 01 May 2024 14:49:05 +0200

linux-meta-kvm (5.4.0.1112.108) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 10 Apr 2024 18:00:36 +0200

linux-meta-kvm (5.4.0.1111.107) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 05 Apr 2024 12:51:49 +0200

linux-meta-kvm (5.4.0.1110.106) focal; urgency=medium

  * Bump ABI 5.4.0-1110

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Tue, 19 Mar 2024 01:51:42 -0400

linux-meta-kvm (5.4.0.1109.105) focal; urgency=medium

  * Bump ABI 5.4.0-1109

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Sun, 17 Mar 2024 11:04:30 -0400

linux-meta-kvm (5.4.0.1108.104) focal; urgency=medium

  * Bump ABI 5.4.0-1108

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 15 Feb 2024 12:33:46 -0600

linux-meta-kvm (5.4.0.1107.103) focal; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 14 Feb 2024 10:35:43 -0600

linux-meta-kvm (5.4.0.1106.102) focal; urgency=medium

  * Bump ABI 5.4.0-1106

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 16:42:00 -0500

linux-meta-kvm (5.4.0.1105.101) focal; urgency=medium

  * Bump ABI 5.4.0-1105

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 16 Jan 2024 12:12:10 -0500

linux-meta-kvm (5.4.0.1104.100) focal; urgency=medium

  * Bump ABI 5.4.0-1104

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Nov 2023 17:26:04 +0100

linux-meta-kvm (5.4.0.1103.99) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 14 Nov 2023 16:20:43 +0100

linux-meta-kvm (5.4.0.1103.98) focal; urgency=medium

  * Bump ABI 5.4.0-1103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 13 Nov 2023 11:55:44 +0100

linux-meta-kvm (5.4.0.1102.97) focal; urgency=medium

  * Bump ABI 5.4.0-1102

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 11 Oct 2023 16:13:39 +0200

linux-meta-kvm (5.4.0.1101.96) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 06 Oct 2023 16:59:49 +0200

linux-meta-kvm (5.4.0.1100.95) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 11 Sep 2023 18:40:55 +0200

linux-meta-kvm (5.4.0.1099.94) focal; urgency=medium

  * Bump ABI 5.4.0-1099

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 07 Sep 2023 14:03:55 +0200

linux-meta-kvm (5.4.0.1098.93) focal; urgency=medium

  * Bump ABI 5.4.0-1098

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 18 Aug 2023 11:02:25 +0200

linux-meta-kvm (5.4.0.1097.92) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:55:52 +0200

linux-meta-kvm (5.4.0.1096.91) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 25 Jul 2023 15:04:38 +1000

linux-meta-kvm (5.4.0.1095.90) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 13 Jul 2023 12:28:47 +1000

linux-meta-kvm (5.4.0.1094.89) focal; urgency=medium

  * Bump ABI 5.4.0-1094

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 21 Jun 2023 14:50:16 -0700

linux-meta-kvm (5.4.0.1093.88) focal; urgency=medium

  * Bump ABI 5.4.0-1093

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 01 Jun 2023 10:29:31 +0100

linux-meta-kvm (5.4.0.1092.87) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 18 May 2023 14:00:08 +0100

linux-meta-kvm (5.4.0.1091.86) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - Ubuntu-kvm-5.4.0.1091.85

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Tue, 25 Apr 2023 21:52:01 +0100

linux-meta-kvm (5.4.0.1091.85) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Tue, 25 Apr 2023 21:52:46 +0100

linux-meta-kvm (5.4.0.1090.84) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 11:24:53 -0300

linux-meta-kvm (5.4.0.1089.83) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 30 Mar 2023 11:25:57 +0200

linux-meta-kvm (5.4.0.1088.82) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 Mar 2023 21:10:31 +0100

linux-meta-kvm (5.4.0.1087.81) focal; urgency=medium

  * Bump ABI 5.4.0-1087

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 Feb 2023 18:08:16 +0100

linux-meta-kvm (5.4.0.1086.80) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 09:36:17 -0800

linux-meta-kvm (5.4.0.1085.79) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 13 Jan 2023 17:58:28 +0100

linux-meta-kvm (5.4.0.1084.78) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 18:14:38 -0300

linux-meta-kvm (5.4.0.1083.77) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 01 Dec 2022 15:19:02 -0800

linux-meta-kvm (5.4.0.1080.76) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 16 Nov 2022 15:05:53 -0800

linux-meta-kvm (5.4.0.1079.75) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 24 Oct 2022 13:40:39 -0400

linux-meta-kvm (5.4.0.1078.74) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 14:07:38 -0300

linux-meta-kvm (5.4.0.1076.73) focal; urgency=medium

  * Bump ABI 5.4.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 22 Sep 2022 12:44:24 -0700

linux-meta-kvm (5.4.0.1075.72) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 Aug 2022 11:17:15 -0700

linux-meta-kvm (5.4.0.1074.71) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 15 Aug 2022 11:18:25 -0700

linux-meta-kvm (5.4.0.1073.70) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:31:35 -0300

linux-meta-kvm (5.4.0.1072.69) focal; urgency=medium

  * Bump ABI 5.4.0-1072

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Jul 2022 12:28:14 -0700

linux-meta-kvm (5.4.0.1071.68) focal; urgency=medium

  * Bump ABI 5.4.0-1071

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 14:54:50 -0700

linux-meta-kvm (5.4.0.1070.67) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:49:57 -0300

linux-meta-kvm (5.4.0.1068.66) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 10:53:37 -0300

linux-meta-kvm (5.4.0.1066.65) focal; urgency=medium

  * Bump ABI 5.4.0-1066

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 26 May 2022 13:41:08 +0200

linux-meta-kvm (5.4.0.1065.64) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 18 May 2022 15:22:42 -0700

linux-meta-kvm (5.4.0.1064.63) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 12 May 2022 09:42:12 -0700

linux-meta-kvm (5.4.0.1063.62) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 20 Apr 2022 11:59:54 -0700

linux-meta-kvm (5.4.0.1062.61) focal; urgency=medium

  * Bump ABI 5.4.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 04 Apr 2022 14:35:44 -0700

linux-meta-kvm (5.4.0.1061.60) focal; urgency=medium

  * Bump ABI 5.4.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 13:35:43 -0700

linux-meta-kvm (5.4.0.1060.59) focal; urgency=medium

  * Bump ABI 5.4.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Mar 2022 13:56:24 -0700

linux-meta-kvm (5.4.0.1059.58) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 09 Mar 2022 11:09:32 -0800

linux-meta-kvm (5.4.0.1058.57) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 07:10:17 -0300

linux-meta-kvm (5.4.0.1057.56) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Feb 2022 11:01:40 -0800

linux-meta-kvm (5.4.0.1056.55) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 09 Feb 2022 15:17:35 -0800

linux-meta-kvm (5.4.0.1055.54) focal; urgency=medium

  * Bump ABI 5.4.0-1055

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 03 Feb 2022 15:53:04 -0800

linux-meta-kvm (5.4.0.1054.53) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Jan 2022 17:16:01 -0300

linux-meta-kvm (5.4.0.1053.52) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 14:37:17 +0100

linux-meta-kvm (5.4.0.1051.50) focal; urgency=medium

  * Bump ABI 5.4.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 02 Dec 2021 17:44:41 -0700

linux-meta-kvm (5.4.0.1050.49) focal; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 11:49:58 +0100

linux-meta-kvm (5.4.0.1049.48) focal; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 21 Oct 2021 17:15:42 -0600

linux-meta-kvm (5.4.0.1048.47) focal; urgency=medium

  * Bump ABI 5.4.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Sep 2021 18:07:58 +0200

linux-meta-kvm (5.4.0.1047.46) focal; urgency=medium

  * Bump ABI 5.4.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 20 Sep 2021 15:10:44 -0600

linux-meta-kvm (5.4.0.1046.45) focal; urgency=medium

  * Bump ABI 5.4.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 20 Aug 2021 17:53:33 -0600

linux-meta-kvm (5.4.0.1045.44) focal; urgency=medium

  * Bump ABI 5.4.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 23 Jul 2021 15:49:41 -0600

linux-meta-kvm (5.4.0.1044.43) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 14 Jul 2021 14:52:11 -0600

linux-meta-kvm (5.4.0.1043.41) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 06:52:11 -0600

linux-meta-kvm (5.4.0.1042.40) focal; urgency=medium

  * Bump ABI 5.4.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 23 Jun 2021 17:32:46 -0600

linux-meta-kvm (5.4.0.1041.39) focal; urgency=medium

  * Bump ABI 5.4.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Jun 2021 07:09:18 -0600

linux-meta-kvm (5.4.0.1040.38) focal; urgency=medium

  * Bump ABI 5.4.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 10:38:11 -0700

linux-meta-kvm (5.4.0.1039.37) focal; urgency=medium

  * Bump ABI 5.4.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 16 Apr 2021 14:25:19 -0300

linux-meta-kvm (5.4.0.1038.36) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Apr 2021 07:57:34 -0300

linux-meta-kvm (5.4.0.1037.35) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Mar 2021 11:45:40 +0100

linux-meta-kvm (5.4.0.1036.34) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 16:11:04 -0300

linux-meta-kvm (5.4.0.1035.33) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 17 Mar 2021 17:45:25 -0300

linux-meta-kvm (5.4.0.1034.32) focal; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Feb 2021 12:20:57 +0100

linux-meta-kvm (5.4.0.1033.31) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 15:38:19 +0100

linux-meta-kvm (5.4.0.1032.30) focal; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 14 Jan 2021 15:27:12 -0700

linux-meta-kvm (5.4.0.1031.29) focal; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Mon, 14 Dec 2020 08:13:50 -0500

linux-meta-kvm (5.4.0.1030.28) focal; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 11:08:22 -0300

linux-meta-kvm (5.4.0.1029.27) focal; urgency=medium

  * Bump ABI 5.4.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 01 Dec 2020 10:38:45 -0500

linux-meta-kvm (5.4.0.1028.26) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Nov 2020 23:30:55 -0500

linux-meta-kvm (5.4.0.1027.25) focal; urgency=medium

  * Bump ABI 5.4.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Nov 2020 12:57:26 +0100

linux-meta-kvm (5.4.0.1026.24) focal; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 30 Sep 2020 18:28:55 -0300

linux-meta-kvm (5.4.0.1025.23) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 21 Sep 2020 16:02:51 -0600

linux-meta-kvm (5.4.0.1024.22) focal; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-kvm-5.4.0.1022.21

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-kvm-5.4.0.1022.21' into kvm

 -- Ian May <ian.may@canonical.com>  Thu, 10 Sep 2020 16:00:17 -0500

linux-meta-kvm (5.4.0.1023.21) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 04 Sep 2020 21:21:06 -0300

linux-meta-kvm (5.4.0.1021.20) focal; urgency=medium

  * Bump ABI 5.4.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 11 Aug 2020 17:40:57 +0800

linux-meta-kvm (5.4.0.1020.19) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 00:47:12 -0400

linux-meta-kvm (5.4.0.1019.18) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 06 Jul 2020 13:13:47 -0700

linux-meta-kvm (5.4.0.1018.17) focal; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jun 2020 11:34:33 +0200

linux-meta-kvm (5.4.0.1017.16) focal; urgency=medium

  * Bump ABI 5.4.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jun 2020 15:08:32 +0200

linux-meta-kvm (5.4.0.1016.15) focal; urgency=medium

  * Bump ABI 5.4.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jun 2020 11:03:27 +0200

linux-meta-kvm (5.4.0.1015.14) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Jun 2020 21:07:25 -0300

linux-meta-kvm (5.4.0.1012.13) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jun 2020 18:47:15 -0400

linux-meta-kvm (5.4.0.1011.12) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 15:50:51 +0200

linux-meta-kvm (5.4.0.1010.11) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 May 2020 16:35:56 +0200

linux-meta-kvm (5.4.0.1009.10) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Packaging] Fix dkms:provides for wireguard

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 28 Apr 2020 15:24:05 +0200

linux-meta-kvm (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 20 Apr 2020 14:31:07 -0500

linux-meta-kvm (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 10 Apr 2020 16:26:35 +0200

linux-meta-kvm (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 03 Apr 2020 21:31:51 -0500

linux-meta-kvm (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 27 Mar 2020 10:41:53 -0300

linux-meta-kvm (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Mar 2020 10:27:14 +0100

linux-meta-kvm (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2020 10:48:19 +0100

linux-meta-kvm (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2020 11:30:43 +0100

linux-meta-kvm (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove variant Provides:

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 12:21:32 +0100

linux-meta-kvm (5.4.0.1001.1) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 21 Feb 2020 11:08:44 +0100

linux-meta-kvm-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] expose versioned provides for contained dkms binaries

  * Miscellaneous Ubuntu changes
    - [Packaging] Change package name to linux-meta-kvm-5.4
    - [Packaging] Update packaging from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 07 Feb 2020 13:28:06 +0100

linux-meta-kvm-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2020 15:08:59 +0100

linux-meta-kvm (5.3.0.1010.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Feb 2020 21:18:06 -0500

linux-meta-kvm (5.3.0.1009.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 13:15:22 +0800

linux-meta-kvm (5.3.0.1008.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 14 Nov 2019 11:10:14 -0800

linux-meta-kvm (5.3.0.1007.9) eoan; urgency=medium

  * Fix wrong changelog entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 09:33:53 +0100

linux-meta-kvm (5.3.0.1007.8) eoan; urgency=medium

  * Respin to include a regression fix

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Nov 2019 09:33:53 +0100

linux-meta-kvm (5.3.0.1007.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Nov 2019 19:51:34 +0100

linux-meta-kvm (5.3.0.1006.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 19:06:01 -0400

linux-meta-kvm (5.3.0.1005.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Oct 2019 00:14:02 -0400

linux-meta-kvm (5.3.0.1004.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1004

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 14:53:11 +0200

linux-meta-kvm (5.3.0.1003.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 10:26:09 -0500

linux-meta-kvm (5.3.0.1002.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 13:42:43 -0500

linux-meta-kvm (5.3.0.1001.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1001

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 24 Sep 2019 10:59:35 -0500

linux-meta-kvm (5.0.0.1015.15) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 17:18:33 -0400

linux-meta-kvm (5.0.0.1014.14) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 18:33:51 -0400

linux-meta-kvm (5.0.0.1013.13) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 10:36:01 +0200

linux-meta-kvm (5.0.0.1012.12) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Jul 2019 17:27:19 +0200

linux-meta-kvm (5.0.0.1011.11) disco; urgency=medium

  * Bump ABI 5.0.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 14:38:52 -0700

linux-meta-kvm (5.0.0.1010.10) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 21:12:44 -0400

linux-meta-kvm (5.0.0.1009.9) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Jun 2019 15:54:13 +0200

linux-meta-kvm (5.0.0.1008.8) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 11:35:50 +0200

linux-meta-kvm (5.0.0.1007.7) disco; urgency=medium

  * Bump ABI 5.0.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 May 2019 16:31:46 +0200

linux-meta-kvm (5.0.0.1006.6) disco; urgency=medium

  * Bump ABI 5.0.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 15:12:50 +0200

linux-meta-kvm (5.0.0.1005.5) disco; urgency=medium

  * Bump ABI 5.0.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 26 Apr 2019 11:21:32 +0200

linux-meta-kvm (5.0.0.1004.4) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 12:20:57 -0300

linux-meta-kvm (5.0.0.1003.3) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 11 Apr 2019 16:36:25 -0300

linux-meta-kvm (5.0.0.1002.2) disco; urgency=medium

  * Bump ABI 5.0.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 15:30:13 -0500

linux-meta-kvm (5.0.0.1001.1) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 14 Mar 2019 09:25:37 -0500

linux-meta-kvm (4.18.0.1008.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 01:28:10 -0500

linux-meta-kvm (4.18.0.1007.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 15:01:25 +0100

linux-meta-kvm (4.18.0.1006.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 17:26:25 +0100

linux-meta-kvm (4.18.0.1005.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:45:31 -0500

linux-meta-kvm (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 17:07:27 +0200

linux-meta-kvm (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 05 Oct 2018 15:34:36 -0500

linux-meta-kvm (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Oct 2018 09:28:46 -0500

linux-meta-kvm (4.18.0.1001.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1001

  * Miscellaneous Ubuntu changes
    - sync updates from master
    - update Vcs-Git for cosmic
    - ensure we regenerate debian/control on clean
    - build-arch and build-indep are now manditory targets

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Sep 2018 07:49:51 -0500

linux-meta-kvm (4.15.0.1023.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Sep 2018 18:24:48 +0200

linux-meta-kvm (4.15.0.1022.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 14:50:50 -0400

linux-meta-kvm (4.15.0.1021.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 25 Aug 2018 23:54:04 -0400

linux-meta-kvm (4.15.0.1020.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 01:36:43 -0400

linux-meta-kvm (4.15.0.1019.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:14:50 +0200

linux-meta-kvm (4.15.0.1018.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 10:07:02 +0200

linux-meta-kvm (4.15.0.1017.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:46:36 +0200

linux-meta-kvm (4.15.0.1016.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 02:05:16 +0000

linux-meta-kvm (4.15.0.1015.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 10 Jul 2018 22:56:13 -0400

linux-meta-kvm (4.15.0.1014.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Jul 2018 22:01:18 -0400

linux-meta-kvm (4.15.0.1013.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Jul 2018 02:32:21 +0000

linux-meta-kvm (4.15.0.1012.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Jun 2018 16:11:50 +0200

linux-meta-kvm (4.15.0.1011.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 May 2018 03:47:35 +0000

linux-meta-kvm (4.15.0.1010.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 08:50:58 +0200

linux-meta-kvm (4.15.0.1009.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 08 May 2018 17:14:36 -0300

linux-meta-kvm (4.15.0.1008.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Apr 2018 10:39:40 +0200

linux-meta-kvm (4.15.0.1007.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 22:16:52 -0500

linux-meta-kvm (4.15.0.1006.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 12:26:53 -0300

linux-meta-kvm (4.15.0.1005.5) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 Apr 2018 13:42:07 -0700

linux-meta-kvm (4.15.0.1004.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 04 Apr 2018 13:00:03 -0700

linux-meta-kvm (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 20 Mar 2018 15:08:55 -0700

linux-meta-kvm (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 14 Mar 2018 12:01:20 -0700

linux-meta-kvm (4.15.0.1001.1) bionic; urgency=medium

  * linux-kvm ABI 1001

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 13 Mar 2018 11:57:21 -0700
